.side { max-width: 18em; display: block; float: right; border: 1px solid black; padding: .5em;margin:.5em; margin-left:1em }
p { line-height: 1.5; max-width: 100% }
img { display: block; max-width: 100% }
body { max-width: 50em; margin: auto; padding: .5em; font: 1em sans-serif }
footer { clear: both }
.side h3 { margin: .1em; font-size: 1em}
.side img { width: 100% }
.side h2 { text-align: center; font-size:1.3em;margin:.3em }
.side p,.side ul { margin: 0 }

footer p { text-align: center }
footer { margin-top: 2em }

@media only screen and (max-width: 56em) {

.side { float: none; margin: auto }

}
